name = "Just Enough Breeding (JEBr)"
filename = "justenoughbreeding-forge-1.20-1.20.1-2.4.0.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/9Pk89J3g/versions/kc4uykRk/justenoughbreeding-forge-1.20-1.20.1-2.4.0.jar"
hash-format = "sha512"
hash = "fc4c6b1d97b56568c6a0e7e8a85c69821b642c70e7462c75a69079f1704b9c8666d720f4b1067b344fe7d6aeddab66256c17f4266ddf2bb9540389a985bad1cf"

[update]
[update.modrinth]
mod-id = "9Pk89J3g"
version = "kc4uykRk"
